Changeset 147058


Ignore:
Timestamp:
Mar 24, 2016, 5:07:47 PM (3 years ago)
Author:
devans@…
Message:

dependents of soundtouch: increment revision to rebuild with version 1.9.2.

Location:
trunk/dports
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/audio/audacity/Portfile

    r146484 r147058  
    1010github.setup        audacity audacity 2.1.2 Audacity-
    1111github.tarball_from releases
    12 revision            1
     12revision            2
    1313master_sites        https://github.com/audacity/audacity/archive/
    1414distname            Audacity-${version}
  • trunk/dports/devel/ocaml-soundtouch/Portfile

    r137992 r147058  
    55name                ocaml-soundtouch
    66version             0.1.7
    7 revision            4
     7revision            5
    88categories          devel ml audio multimedia
    99license             LGPL-2.1
  • trunk/dports/gnome/gstreamer010-gst-plugins-bad/Portfile

    r145928 r147058  
    1010set my_name         gst-plugins-bad
    1111version             0.10.23
    12 revision            14
     12revision            15
    1313description         A set of plug-ins for GStreamer that need more quality.
    1414long_description    \
  • trunk/dports/gnome/gstreamer1-gst-plugins-bad/Portfile

    r145991 r147058  
    1111set my_name         gst-plugins-bad
    1212version             1.6.2
    13 revision            4
     13revision            5
    1414description         A set of plug-ins for GStreamer that need more quality.
    1515long_description    GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared \
Note: See TracChangeset for help on using the changeset viewer.